Subject: Ticket Assigned - Pay with Shukrans' option is not available while checkout on my account system online
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 14:21:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pay with Shukrans' option is not available while checkout on my account system online Hello,I am Ms Aida Adilova and my Shukran card #1600 0003 0231 0018.My mobile :50173737
When I sigh in to MaxFashion.com -My account section Shukran is linked and showing the Shukran points.
I faced with problem with redeeming Shukran Points on online purchase:  'Pay with Shukrans' option is not available while checkout on my account system online.See below screenshot:

Not  option there 'Pay with Shukrans'.

I contacted to MAX 8000629 (2 times) and to Shukran 44024000 regarding my problem. But unfortunately no-one helped me, just forwarded to each other when I contacted them.
That's way I decided to contact you by email and attach the evidences screenshots .I hope you will solve this problem and i can purchase online with option Pay with Shukran.Looking forward to your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463384